<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="author" content="Théo Champion & Juliette Bois">
	<meta name="description" content="Yu-Gi-Shop est une boutique en ligne de carte Yu-Gi-Oh">
	<meta name="keywords" content="HTML, SCSS, JavaScript, Python, Flask, Shop, Yu-Gi-Oh, cartes">
	<meta name="viewport" content="width=device-width,initial-scale=1.0">
	<title>Yu-Gi-Shop</title>
	<link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet">
	<link rel="icon" type="image/png" href="/static/favicon.png">
</head>
<body>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
